<?php defined('CORE_DIR') || exit('入口错误'); ?>
<?php
function tpl_input_button($params,$ctl){
    $dom_id = $ctl->new_dom_id();
    return "<input type='button' name='{$params['name']}' value='{$params['value']}' id='$dom_id' onclick='{$params['onclick']}'>";
}
